Error

two or more packages specified (libhtsengine1 libsane-extras)